Mailinglist Archive: opensuse-packaging (46 mails)

< Previous Next >
[opensuse-packaging] Re: query immodule for -32bit packages
Marguerite Su <i@xxxxxxxxxxxxx> writes:

How to add "Requires: libfcitx-4_2_7-32bit" for fcitx package built for
x86_64?

Why do you need that? All library dependencies should be automatic.

Andreas.

--
Andreas Schwab, SUSE Labs, schwab@xxxxxxx
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE 1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >